input:-webkit-autofill {
    background-color: transparent !important;
    -webkit-box-shadow: 0 0 0 50px white inset;
}

@media all and (min-width:10px) 
{
    #options_table_mobile { display: block; }
    #options_table_desktop { display: none; }
    
    #plans-container { display: block; width: 100%; clear: both; float: left; box-sizing: border-box; padding: 1em 2em 0em 2em; }
    #satisfaction-container { display: block; width: 100%; clear: both; float: left; box-sizing: border-box; padding: 0 3em 0 3em; }
        
    .plans-row-label-container { clear: both; float: left; box-sizing: border-box; padding: 0 1em 0 1em; }
    .plans-row-label { display: block; clear: both; float: left; box-sizing: border-box; padding: 1em 0 0.5em 0; }
}

@media all and (min-width:800px) 
{
    #options_table_mobile { display: none; }
    #options_table_desktop { display: block; }
    
    #satisfaction-container { display: flex; justify-content: space-between; }
}

@media all and (min-width:1020px) 
{
    #plans-container { display: flex; justify-content: space-between; }
        
    .plans-row-label-container { clear: none; float: left; box-sizing: border-box; padding: 0 2em 0 2em; }
    .plans-row-label { clear: none; float: left; box-sizing: border-box; padding: 1em 0 1em 0; }
}